SrcDir  = :
ObjDir  = :objs:
App		= teach

Sources = 						¶
		{SrcDir}teach.aii		¶
		{SrcDir}uevent.aii		¶
		{SrcDir}uglobals.aii	¶
		{SrcDir}umenu.aii		¶
		{SrcDir}uwindow.aii


Objects = 							¶
		{ObjDir}teach.aii.obj		¶
		{ObjDir}uevent.aii.obj		¶
		{ObjDir}uglobals.aii.obj	¶
		{ObjDir}umenu.aii.obj		¶
		{ObjDir}uwindow.aii.obj


{App} Ä		{ObjDir}{App}.load {ObjDir}{App}.res
	delete {App} -i
	duplicate -y -d {ObjDir}{App}.load aii.{App}
	duplicate -y -r {ObjDir}{App}.res aii.{App}
    duplicateiigs -y -mac aii.{APP} :

{ObjDIR}{App}.res Ä {App}.r
	reziigs {App}.r -o {ObjDir}{App}.res


{ObjDir}{App}.load ÄÄ {Objects}
	LinkIIGS ¶
		{Objects} ¶
		-o {ObjDir}{App}.load
		

{ObjDir}teach.aii.obj Ä teach.aii
	asmiigs teach.aii -o {ObjDir}

{ObjDir}uevent.aii.obj Ä uevent.aii
	asmiigs uevent.aii -o {ObjDir}

{ObjDir}uglobals.aii.obj Ä uglobals.aii
	asmiigs uglobals.aii -o {ObjDir}

{ObjDir}umenu.aii.obj Ä umenu.aii
	asmiigs umenu.aii -o {ObjDir}

{ObjDir}uwindow.aii.obj Ä uwindow.aii
	asmiigs uwindow.aii -o {ObjDir}

